/* CSS Document */
#t_head{

	border-top:1px solid #0752A5;

	/*border-bottom:5px solid #0752A5;*/

}

#t_foot{

	border-top:1px solid #0752A5;

	border-bottom:1px solid #ffffff;

}
#smenu{

	background-image:url(../images/public/smenu_bg.gif);

}
#menu {

	background-color:#43B594;

}
#position a {

	color:#00997A;

}
#position a:hover {

	color:#00997A;

}
#position a:visited {

	color:#00997A;

}
.title{

	border-left:10px solid #42B594;

}
.news_title a {

	color:#0752A5;

}
.news_title a:hover {

	color:#0752A5;

}
.news_title a:visited {

	color:#0752A5;

}
.subtitle{

	color:#01947A;

}	
a {

	color:#0752A5;

}
a:hover {

	color:#0752A5;

}
a:visited {

	color:#0752A5;

}
li{

	list-style-image:url(../images/public/list.gif);

}
.news_detail_title{

	border-left:4px solid #42B594;

	padding-left:6px;

	padding-top:2px;

	padding-bottom:2px;

	font-weight:bold;

	margin-top:12px;

}
.news_detail_date{

	text-align:right;

	border-bottom:dotted 1px #bdbdbd;

	padding:5px;

	margin-bottom:5px;

}


.tab_menubar {

	border-bottom: solid 5px #FFFFFF;

}

.tab_menu {

	width: 510px;

	height: 25px;

}

.tab_menu div {

	float: left;

	margin: 0 1px 0 0;

}

.tab_menu a {

	display: block;

	width: 100px;

	height: 13px;

	padding: 12px 0px 8px 0px;

	background-image:  url(../../images/public/kaiin_tab1.jpg);

	background-repeat: no-repeat;

	font-size: 12px;

	text-decoration: none;

	text-align: center;

}

.tab_menu a:link {

	color: #000000;

}

.tab_menu a:visited {

	color: #000000;

}

.tab_menu a:hover {

	background-image:  url(../../images/public/kaiin_tab2.jpg);

	color: #E36D4A;

}

.tab_menu a.current {

	background-image:  url(../../images/public/kaiin_tab2.jpg);

	color: #E36D4A;

}

.tab_menu a.current:hover {

	background-image:  url(../../images/public/kaiin_tab2.jpg);

	color: #E36D4A;

}

.tab_hiddenImg {

	display: none;

}

.contents_tbl{
	margin-left:22px;
	border-left:1px solid #333333;
	border-top:1px solid #333333;
	
}

.contents_tbl td{
	border-right:1px solid #333333;
	border-bottom:1px solid #333333;
	padding:5px;
	line-height:150%;
}

.link_tbl{
	margin-left:22px;
}

.link_tbl td{
	padding:5px;
	line-height:150%;
}

.link_tbl td.link{
	border-left:2px solid #3366CC;
}

.link_tbl td.block{
	border-bottom:1px dotted #DDDDDD;
}

div.link_location{

	margin:10px 0px 5px 30px;
	font-weight:bold;

}

.link_item{

	margin:5px 0px 10px 30px;

	background-image:url(../images/public/list.gif);

	background-repeat:no-repeat;

	background-position:left;

	padding-left:10px;

	color:#0752A5;

}


